@charset "utf-8";
/* css */
* { margin: 0; padding: 0 }
body { font: 15px "Microsoft YaHei", Arial, Helvetica, sans-serif; color: #333; 
background: #E9EAED; line-height: 1.5; }
img { border: 0; display: block }
ul, li { list-style: none; }
.menu-list li a { text-decoration: none; color: #fff; }
.menu-list li a:hover { color: #f79209; text-decoration: none; }
.clear { clear: both; width: 100%; overflow: hidden; height: 20px }
 
.navbox { margin: auto; }
.mt20 { margin-top: 20px; }
.blue { color: #00C1DE }
.font16{font-size:16px;}
/*header*/
header {   padding: 5px 10px 0 5px; background: #0480d7; height: 80px; }

.logo { float: left; margin-right: 60px; color: #FFF; font-size: 22px }
.logo a { color: #FFF }
.logo img { margin-top: 14px; }
.imgscale img { width: 100%; -moz-transition: all .5s ease; -webkit-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; transition: all 0.5s; }
.imgscale:hover img { transform: scale(1.1); }
/*nav*/
nav { float: left; height: 80px; line-height: 80px; text-align: center; }
#starlist { }
#starlist li { position: relative; display: inline; float: left; width: max-content; }
#starlist li a { display: inline; float: left; padding: 0 10px; color: #fff }
#starlist li a:hover, #starlist #selected, .selected > a, #starlist li:hover { background: #3ba6bf;color: #fff; }
#starlist li:hover a { color: #fff }
#starlist ul.sub { overflow: hidden; position: absolute; left: 0; top: 50px; background: #00abe9; display: none; z-index: 9 }
#starlist ul.sub li { height: 30px; line-height: 30px; font-size: 14px;overflow: hidden;text-align: left; }
#starlist ul.sub li:last-child { padding-bottom: 10px }
#starlist ul.sub li a { color: #FFF }
#starlist ul.sub li a:hover { color: #00c1de }
#starlist li:hover ul.sub { display: block }
/*箭头*/
.menu:before { position: absolute; content: ""; top: 22px; right: 5px; background: url(../images/jt.png) no-repeat; width: 8px; height: 8px; -ms-transition: all .5s ease; -moz-transition: all .5s ease; -webkit-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.menu:hover:before { transform: rotate(180deg) }/*旋转*/
#mnavh { display: none; margin: 5px 0 0 0; width: 24px; height: 40px; float: right; text-align: center; padding: 0 10px; }
.navicon { display: block; position: relative; width: 30px; height: 5px; background-color: #fff; margin-top: 20px; }
.navicon:before, .navicon:after { content: ''; display: block; width: 30px; height: 5px; position: absolute; background: #fff; -webkit-transition-property: margin, -webkit-transform; transition-property: margin, -webkit-transform; transition-property: margin, transform; transition-property: margin, transform, -webkit-transform; -webkit-transition-duration: 300ms; transition-duration: 300ms; }
.navicon:before { margin-top: -10px; }
.navicon:after { margin-top: 10px; }
.open .navicon { background: none }
.open .navicon:before { margin-top: 0; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.open .navicon:after { margin-top: 0; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
.open .navicon:before, .open .navicon:after { content: ''; display: block; width: 30px; height: 5px; position: absolute; background: #fff; }
/*menu+*/
.menu span { display: none; width: 50px; height: 50px; background: #12b7de; opacity: 0.5; position: absolute; top: 0; right: 0; border-left: #49ccea 1px solid; }
.leftmenu  { border-bottom:1px solid #FFF; }

 
/*tab_box*/
.whitebg { background: #fff !important; border-radius: 3px; padding: 10px; margin-bottom: 20px; overflow: hidden; }
.lbg { background: #0480d7;border-radius: 3px; padding:0px;margin: 5px 1px 5px 5px; overflow: hidden; }
.menu-list .menu-list-default {
	position:absolute;
    top:18px;
    right:30px;
    background:#f2f2f2;
    
    display:inline-block;
    position:absolute;
    left:0;
    top:10px;
    width:170px;
    height:32px;
    background:#ffe300;
    vertical-align:middle
}
 
 
.avatar { position: relative; float: left; width: 30px; height: 30px; border-radius: 100%; padding: 2px; display: block; background: -webkit-linear-gradient(bottom left, rgba(0,153,255,.9), rgba(42,228,197,.7)); background: -o-linear-gradient(bottom left, rgba(0,153,255,.9), rgba(42,228,197,.7)); background: linear-gradient(to top right, rgba(0,153,255,.9), rgba(42,228,197,.7)); }
.avatar img { width: 100%; border-radius: 50%; }
.avatar::after { content: ""; position: absolute; background: url(../images/v.png) no-repeat; background-size: 12px; width: 12px; height: 12px; right: 0; bottom: 0 }
 
/*footer*/
footer { background: #373D41; width: 100%; border-top: #0480d7 10px solid; padding: 30px 0; color: #73777a; font-size: 14px; }
.wxbox { overflow: hidden; float: left; margin-right: 20px }
.wxbox li { float: left; margin: 0 10px; text-align: center }
.wxbox img { height: 100px }
.endnav b { font-size: 16px; color: #00c1de; }
.endnav p { margin-bottom: 5px }
footer a { color: #73777a; }
footer a:hover { color: #00C1DE }
.top { width: 40px; height: 40px; display: block; background: url(../images/top.png) no-repeat center #000; right: 20px; bottom: 10%; position: fixed }
     .ab_box { overflow: hidden; margin: 20px 0; }
 